OLA_RDM_GET(1)

NAME
ola_rdm_get - Get the value of a PID for an RDM device

SYNOPSIS
ola_rdm_get --universe <universe> --uid <uid> <pid> <value>

DESCRIPTION
Get the value of a pid for a device. Use 'ola_rdm_get --list-pids' to get a list of pids.

--frames
    display the raw RDM frames if available.

--uid <uid>
    the UID of the device to control.

-d, --sub-device <device> target a particular sub device (default is 0)

-h, --help
    display this help message and exit.

-l, --list-pids
    display a list of pids

-p, --pid-location
    the directory to read PID definitions from

-u, --universe <universe> universe number.